
/* Class = "NSButtonCell"; title = "Unlock"; ObjectID = "0lk-hV-eIZ"; */
"0lk-hV-eIZ.title" = "解锁";

/* Class = "NSTextFieldCell"; placeholderString = "Activation code"; ObjectID = "2lV-f2-NEb"; */
"2lV-f2-NEb.placeholderString" = "激活码";

/* Class = "NSWindow"; title = "Welcome to Sparkle!"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "欢迎使用火花!";

/* Class = "NSButtonCell"; title = "New Document"; ObjectID = "Htp-rX-tn2"; */
"Htp-rX-tn2.title" = "新文档";

/* Class = "NSTextFieldCell"; title = "We are pleased to offer you this evaluation version of Sparkle.\n\nYour trial is not time limited, however your documents are limited:\n\n• up to 3 pages\n• up to 2 devices\n• \"Made with Sparkle\" button\n\nWe hope you enjoy Sparkle and consider purchasing it!"; ObjectID = "Lg1-fE-GH2"; */
"Lg1-fE-GH2.title" = "我们很高兴为您提供评估板火花\n\n您的试用期没有时间限制，但是您的文件将会被限制:\n\n• 不多于3页\n• 不超过2台设备\n• \"火花制造\" 按钮\n\n我们希望您喜欢火花并考虑购买！";

/* Class = "NSTextFieldCell"; title = "Sparkle Trial"; ObjectID = "QVJ-QZ-YGQ"; */
"QVJ-QZ-YGQ.title" = "火花试用";

/* Class = "NSButtonCell"; title = "Buy Now"; ObjectID = "R0M-gR-f04"; */
"R0M-gR-f04.title" = "现在购买";
